@charset "utf-8";
#homecontent{padding:30px 0; line-height:1.3em;}
#homecontent h2{font-size:22px; margin:0 0 30px 0; padding:0 0 8px 0; border-bottom:1px solid #26443A;}
#homecontent img{float: left; margin: 5px 10px 0 0; padding:4px; border:1px solid #203931;}
#homecontent ul{margin:0; padding:0; list-style:none;}
#homecontent a{color:#3E7060; background-color:#FFFFFF;}
#homecontent p.more{font-weight:bold; text-align:right;}

/* Column 1 */

#homecontent #column1{display:block; float:left; width:285px;}
#homecontent #column1 p.more{display:block; width:285px; margin:0 0 15px 0; padding-bottom:8px; border-bottom:1px dotted #3E7060; clear:both;}
#homecontent #column1 li.last p.more{margin-bottom:0;}
#homecontent #column1 li{display:block; width:285px; margin:0 0 0 0; padding:15px 0; border-bottom: 1px dashed #3E7060;}
#homecontent #column1 img{float:left; width:80px; height:80px; margin:0 10px 0 0;}

/* Column 2 */

#homecontent #colwrap{display:block; float:right; width:630px;}
#homecontent #colwrap .column2{display:block; width:630px;}
#homecontent #colwrap li{display:block; float:left; width:250px; margin:0 30px 30px 0; padding:0;}
#homecontent #colwrap li.last{margin-right:0;}
#homecontent #colwrap li h2.title{display:block; width:100%; height:65px; margin:0; padding:15px 0 8px 0; font-size:20px; border-bottom:1px solid #26443A;}
#homecontent #colwrap li h2.title img{float:left; margin:-15px 8px 0 0;}
#homecontent #colwrap p.readmore{display:block; width:100%; padding:5px; text-align:right; line-height:normal; font-weight:bold;}